> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1accountauthoidc callback



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/account/auth/oidc/{slug}/callback
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/account/auth/oidc/{slug}/callback:
    get:
      tags:
        - account
      operationId: completeAccountOidc
      parameters:
        - $ref: '#/components/parameters/OidcSlug'
        - in: query
          name: code
          schema:
            type: string
        - in: query
          name: state
          schema:
            type: string
        - in: query
          name: error
          schema:
            type: string
      responses:
        '302':
          description: Signed in, or redirected back to sign-in with a reason
      security: []
components:
  parameters:
    OidcSlug:
      in: path
      name: slug
      required: true
      schema:
        type: string
        pattern: ^[a-z0-9][a-z0-9-]{0,38}[a-z0-9]$

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.